echo off
type running.txt
pasrun present
if errorlevel 255 badbye
if errorlevel 254 goodbye
if errorlevel 7 strngart
if errorlevel 6 amort
if errorlevel 5 calendar
if errorlevel 4 planet
if errorlevel 3 hangman
if errorlevel 0 go
